[Info]
Name=Kuku鱼
Author=dong
Notes=桌面游来游去的KUKU鱼
Version=110
Reqversion=120
dllName=XDeskScripter.dll
Visible=1

[Default]
FormState=1/255/1/0/0/1/281|503|125|60/
sizePercent=100
NetInSpeedMax=51200
NetOutSpeedMax=51200
curScriptFilename=Kuku鱼.xdsSp
DrawWidgetQuality=0
EnableClassUnit=0
EnableIniFileUnit=0
EnableDialogsUnit=0
EnableRegistryUnit=0
EnableShellApiUnit=0
EnableDateCNUnit=1
EnableWinINetUnit=0
EnableWindowsUnit=0
EnableFileMon=0

